This is fixed by adding libmariadbclient-dev-compat to the build dependencies. 
I'm not sure why this is needed now.

diff -ur debian.orig/control debian/control
--- debian.orig/control 2016-12-23 16:05:31.000000000 +0100
+++ debian/control      2017-01-06 16:21:18.000000000 +0100
@@ -11,7 +11,7 @@
  kdelibs5-dev (>= 4:4.8.4),
  libmtp-dev (>= 1.0.0), libqjson-dev,
  libglib2.0-dev, libgpod-nogtk-dev (>= 0.7.0) | libgpod-dev (>= 0.7.0),
- libmariadbd-dev,
+ libmariadbd-dev, libmariadbclient-dev-compat,
  libwrap0-dev,
  libcurl4-gnutls-dev, libxml2-dev, libloudmouth1-dev,
  libgtk2.0-dev, libqca2-dev, liblastfm-dev (>= 1.0.3),

Attachment: signature.asc
Description: This is a digitally signed message part.

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to